@charset "utf-8";
/* CSS Document */

/* global */
span { color: #ed1c2e; }
h1.uk-h2 { text-shadow: 0 1px 2px rgba(1,1,1,0.8); } p.text-shadow { text-shadow: 0 1px 2px rgba(1,1,1,0.8);  }
strong { font-family: 'Titillium Web Bold' !important;  }

/* font addition */
@font-face { font-family: 'Titillium Web Bold'; src: url('../fonts/TitilliumWeb-Bold.woff2') format('woff2'), url('../fonts/TitilliumWeb-Bold.woff') format('woff'); font-weight: bold; font-style: normal; }

/* top info */
.top-info { margin-top: 10px; padding-bottom: 7px; }
.top-info ul { padding: 0; margin: 0; }
.top-info ul li { list-style-type: none; display: inline; font-size: 14px; padding-right: 15px !important; }
.top-info ul li:last-child { padding-right: 0 !important; }
.tm-toolbar { border-bottom: 1px solid #eaeaea; }
a.border-link:hover { opacity: 0.8; }

ul.uk-nav-sub { display: none; }

.breadcrumbs { border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; padding-top: 5px !important; padding-bottom: 10px !important; }

#red-box-home .el-item.uk-card.uk-card-primary.uk-card-small.uk-card-hover.uk-card-body.uk-margin-remove-first-child.uk-display-block.uk-link-toggle { border-right: 1px solid #cf1726; }
#red-box-home { top: -107pt; position: absolute; }

.current { color: #ed1c2e !important; }

#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child { margin-top: -5em !important; }
.uk-navbar-toggle-icon.uk-icon svg { height: 30px !important; width: 30px !important; margin-right: 25px; } 

/* header */
.uk-navbar-item.uk-logo { }
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left { margin-top: -1px; }
#video { opacity: 0.9; margin-top: -1px; }

#tm-main.uk-section { padding-top: 0 !important; }

/* tracker */
.tracker h4 { display: inline !important; margin-right: 1em !important; }

/* RSFORM */
strong.formRequired { font-weight: normal !important; }
.notification { margin-top: 1em; padding: 1em; background-color:#00b65b; color:#fff; }
span#component35 { display: block; margin-top: 10px; }

/* sub nav */
#sub-nav ul li { background-color: #f8f8f8;  margin-bottom: 2px !important; }
#sub-nav ul li:hover { background-color: #f0f0f0; }
#sub-nav .uk-link, #sub-nav a { display: block; position: relative; width: 100%; padding: 15px 20px; }

/* recaptcha */
#g-recaptcha-26, #g-recaptcha-32 { transform:scale(0.89);-webkit-transform:scale(0.89);transform-origin:0 0;-webkit-transform-origin:0 0; }


/* news */
.img-news-left { width: 420px; float: left; margin-right: 1.5em; margin-bottom: 1em; margin-top: 0.4em; }
.img-news-right { width: 420px; float: right; margin-left: 1.5em; margin-bottom: 1em; margin-top: 0.4em; }

/* target for IE browser */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child {
    margin-left: 100px !important;
}
}


/* target for chrome browser */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
  .selector:not(*:root), 

}

@media only screen and (max-width: 1280px) {
	#red-box-home { top: 0 !important; position: relative !important; }
}


@media only screen and (max-width: 1440px) {
	#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child { margin-left: 45px !important; }
}
@media only screen and (max-width: 1024px) {
	#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child { margin-top: -11em !important; }
	ul.uk-nav-sub { display: block !important; }
	h3 { font-size: 26px !important; }
	
	.uk-position-cover.uk-flex.uk-flex-left.uk-flex-middle.uk-container.uk-section { padding: 50px !important; }
	.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before { margin: 0 15px !important; }
	#caption .uk-position-cover.uk-flex.uk-flex-left.uk-flex-middle.uk-container.uk-section { padding: 0px !important; }
}
@media only screen and (max-width: 800px) { 
	.bg-warehouse .uk-background-norepeat.uk-background-center-center.uk-section { background: none !important; }
	.uk-width-large { width: 400px !important; }
	#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child { margin-top: -17em !important; }
}
@media only screen and (max-width: 480px) { 
	.img-news-left, .img-news-right { float: none; width: 100%; margin-left: 0; margin-right: 0; } 
	
	.uk-h2, h2 { font-size: 36px; line-height: 1.1; } 
	#red-box-home .el-image { width: 40px; }
	#red-box-home .el-item.uk-card.uk-card-primary.uk-card-small.uk-card-hover.uk-card-body.uk-margin-remove-first-child.uk-display-block.uk-link-toggle { border-right: 1px solid #cf1726; }
	#red-box-home .uk-card-small .uk-card-body, #red-box-home .uk-card-small.uk-card-body { padding: 15px 10px !important; }
	#red-box-home .el-title.uk-card-title.uk-margin-top.uk-margin-remove-bottom { font-size: 10px; }
	#caption .uk-position-cover.uk-flex.uk-flex-left.uk-flex-middle.uk-container.uk-section { padding: 25px !important; }
	
	#caption p.text-shadow { display: none; }
	#caption .el-link.uk-button.uk-button-default.uk-button-small { margin-top: -20pt; font-size: 8pt; }
	
	#caption h1 { font-size: 26px; }
	#caption .el-overlay.uk-panel.uk-width-xlarge.uk-margin-remove-first-child { margin-left: 10px !important; margin-top: -30em !important; }
	.uk-navbar-item.uk-logo { width: 240px; margin-left: -4em; }
	h2.el-title.uk-margin-remove-top.uk-margin-remove-bottom { font-size: 34px; line-height: 40px; }
	h5.el-title.uk-h5.uk-margin-remove-top.uk-margin-remove-bottom { font-size: 15px; }
	
	#testimonial .uk-slideshow-items { height: 310px !important; } #testimonial .uk-slideshow-items p { text-shadow: 0 2px 2px rgba(1,1,1,0) !important; }
	.uk-position-cover.uk-flex.uk-flex-left.uk-flex-middle.uk-container.uk-section { padding: 30px !important; }
	
	#smartWidget0 { overflow: auto; }
	.srJobList .srJobListTitles * { font-size: 14px !important; padding: 10px !important; }
	.srJobList .srJobListJobOdd *, .srJobList .srJobListJobEven * { font-size: 14px !important; padding: 10px 20px !important; }

	.el-title.uk-h2.uk-margin-top.uk-margin-remove-bottom { font-size: 32px !important; }
}











.smartWidget *,
.smartWidget *:focus,
.smartWidget *:active {
	outline: none;
	outline: 0;
	outline-offset: -2px;
	-o-transform: rotate(0);
}

.smartWidget *::-moz-focus-inner {
	border: none;
}

.srJobList {
	margin: 0;
	padding: 0;
	border: none;
	width: auto;
	height: auto;
	background: #ffffff none;
	border-collapse: separate;
	border-spacing: 0px;
	border-collapse: collapse\9;
}

.srJobList .srJobListTitles * {
	margin: 0;
	padding: 10px 20px;
	border: none;
	background: #ed1c2e;
	color: #fff;
	text-align: left;
	font-family: Titillium Web;
	font-size: 18px;
	font-weight: 600;
}

th {
	white-space: nowrap;
	text-wrap: none;
}

nobr {
	padding: 0 !important;
	background: transparent none !important;
}

.srJobList .srJobListJobEven * {
	margin: 0;
	padding: 20px 25px;
	border: none;
	background-color: #e0e0e0;
	/*background-image: url(./widget_list_bg.png);*/
	background-repeat: repeat-x;
	background-position: left top;
	color: #3d3d3d;
	text-align: left;
	font-family: Titillium Web;
	font-size: 16px;
	font-weight: 400;
}

.srJobList .srJobListJobEven:hover * {
	border: none;
	background-color: #99ccff;
	/*background-image: url(./widget_list_bg.png);*/
	background-repeat: repeat-x;
	background-position: left top;
}

tr.srJobListJobEven {
	cursor: pointer;
}

.srJobList .srJobListJobOdd * {
	margin: 0;
	padding: 20px 25px;
	border: none;
	background-color: #f7f7f7;
	/*background-image: url(./widget_list_bg.png);*/
	background-repeat: repeat-x;
	background-position: left top;
	color: #3d3d3d;
	text-align: left;
	font-family: Titillium Web;
	font-size: 16px;
	font-weight: 400;
}

.srJobList .srJobListJobOdd:hover * {
	border: none;
	background-color: #99ccff;
	/*background-image: url(./widget_list_bg.png);*/
	background-repeat: repeat-x;
	background-position: left top;
}

tr.srJobListJobOdd {
	cursor: pointer;
}

.srJobListJobTitle {
	width: auto;
	min-width: 94px;
}

.srJobListTypeOfEmployment {
	width: auto;
	min-width: 120px;
}

.srJobListDepartment {
	width: auto;
	min-width: 74px;
}

.srJobListLocation {
	width: auto;
	min-width: 64px;
}

.srJobListOccupationalArea {
	width: auto;
	min-width: 110px;
}

.srJobListPublishedSince {
	width: auto;
	min-width: 114px;
}

.srSearch, .srPages {
	margin: 0 0 8px 0;
	padding: 5px;
	border: 1px solid #cccccc;
	width: auto;
	min-height: 25px;
	background: #eeeeee none;
}

.srSearch {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding-top: 0px;
	padding-bottom: 0px;
}

.srPages {
	float: right;
	margin: 8px 0 0 0;
	padding: 8px;
}

.srSearchForm {
	margin: 0;
	padding-right: 10px;
	height: 35px;
	overflow: hidden;

  border-right: 1px solid #cccccc;
	margin-right: -1px;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}

.srSearchInput {
	display: block;
	float: left;
	margin: 0;
	padding: 0 2px 0 5px;
	border: 1px solid #cccccc;
	border-radius: 2px 0 0 2px;
	width: 150px;
	height: 23px;
	background: #ffffff none;
	color: #666666;
	text-align: left;
	font-family: arial;
	font-size: 12px;
	font-weight: 400;
	line-height: 23px;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
    -webkit-box-shadow: inset 0 1px 1px 0 #eeeeee;
    box-shadow: inset 0 1px 1px 0 #eeeeee;
}

.srSearchInput:focus {
	border: 1px solid #aaaaaa;
    -webkit-box-shadow: inset 0 0 0 0 #eeeeee;
    box-shadow: inset 0 0 0 0 #eeeeee;
}

.srSearchButton {
	display: block;
	float: left;
	margin: 0;
	padding: 0 5px;
	border: 1px solid #cccccc;
	border-left: none;
	border-radius: 0 2px 2px 0;
	width: auto;
	height: 23px;
	background: #f1f1f1 none;
	color: #272525;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	font-weight: 400;
	line-height: 23px;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	cursor: pointer;
}

.srSearchButton:hover {
	border: 1px solid #aaaaaa;
	border-left: none;
}

.srSearchOption {
	position: relative;
	margin: 0;
	height: 35px;
}

.srSearchOption, .srSearchForm {
	border-bottom: 1px solid #cccccc;
	margin-bottom: -1px;
	flex-shrink: 1;
}

.srSearchOption:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    margin: 0 -1px 0 0;
    padding: 0;
    border-right: 1px solid #cccccc;
    width: 0;
    height: 35px;
}

.srSearchOptionText, .srPagesText {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 5px 34px 5px 10px;
	border: none;
	width: auto;
	height: auto;
	color: #272525;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	font-weight: 400;
	line-height: 15px;
	cursor: pointer;
}

.srSearchOptionText {
	width: 82px;
	text-align: left;
	line-height: 35px;
	padding-top: 0;
	padding-bottom: 0;
}

.srSearchOptionText:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin: 0 0 0 0;
    padding: 0;
    border-left: 1px solid #cccccc;
    width: 0;
    height: 35px;
}

.srSearchOptionText:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 8px;
    display: block;
    margin: 0 0 0 0;
    padding: 0;
    border-top: 5px solid #676767;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    width: 0;
    height: 0;
}

.srSearchOptionList {
    position: absolute;
    top: 31px;
    left: 0;
    display: none;
    float: left;
    margin: 0;
    padding: 0;
    border: 1px solid #cccccc;
    border-top: none;

    width: 125px;
    min-heightt: 16px;
    max-height: 240px;
    background: #fdfdfd none;
    z-index: 1;
    overflow-y: hidden;
    overflow-x: hidden;
}

.srSearchOptionListElement, .srSearchOptionListElementChecked {
    display: table;
    float: left;
    margin: 0;
    padding: 4px 0;
    width: 125px;
    min-height: 18px;
    vertical-align: middle;
}

.srSearchOptionListElement:hover {
    background: #f8f8f8 none;
}

.srSearchOptionListElementChecked {
	background: #f8f8f8 none;
}

.srSearchOptionListElementText {
    display: table-cell;
    margin: 0 0 0 8px;
    padding: 5px 17px 5px 5px;
    width: 96px;
    font-family: arial;
    font-size: 11px;
    font-weight: 400;
    color: #444444;
    text-align: left;
    line-height: 10px;
    vertical-align: middle;
    -moz-user-select: none;
    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: default;
}

.srSearchOptionListElementChecked > .srSearchOptionListElementText {
	color: #055baa;
}

.srPagesText {
	padding: 3px 8px;
	cursor: default;
}

.srPagesTextCenter:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin: -8px 0 0 0;
    padding: 0;
    border-left: 1px solid #cccccc;
    width: 0;
    height: 35px;
}

.srPagesTextCenter:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    margin: -8px 0 0 0;
    padding: 0;
    border-right: 1px solid #cccccc;
    width: 0;
    height: 35px;
}

.srPagesTextPrevious, .srPagesTextNext {
	cursor: pointer;
}

.srPagesTextPrevious:before {
    content: '';
    position: absolute;
    top: 0;
    right: 10px;
    display: block;
    margin: 5px 0 0 0;
    padding: 0;
    border-top: 5px solid transparent;
    border-right: 5px solid #666666;
    border-bottom: 5px solid transparent;
    width: 0;
    height: 0;
    cursor: pointer;
}

.srPagesTextNext:after {
    content: '';
    position: absolute;
    top: 0;
    left: 10px;
    display: block;
    margin: 5px 0 0 0;
    padding: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #666666;
    border-bottom: 5px solid transparent;
    width: 0;
    height: 0;
    cursor: pointer;
}

.none {
	height: 0;
	border: none;
}
